#use eziopk25.lib		//	use PK25xx I/O library

#define OUTPUT0	0	//	OUTPUT0 assigned to OUT-00

#define ON			1	//	use value 1 as on

#define OFF			0	//	use value 0 as off

main() {
	eioBrdInit(0);		//	initialize board I/O
	eioBrdRelay(OUTPUT0,OFF);		//	turn off the relay
	eioBrdRelay(OUTPUT0,ON);		//	turn on the relay
	eioBrdRelay(OUTPUT0,OFF);		//	turn off the relay, again
}
